ERROR nach upgrade [Gelöst]

  • andres andres
    Jedi-Meister
    0 x
    506 Beiträge
    1 Hilfreiche Beiträge
    20. 01. 2010, 08:00

    hallo
    nach einem upgrade von 3.8 auf 4.2.11 erhalte ich im BE die fehlermeldung:

    ERROR [createSelect]:
    Can't find the requested dropdown definition

    FIXME: Unknown toolbar item: function (iterator, context) {
    iterator = iterator ? iterator.bind(context) : Prototype.K;
    var result = true;
    this.each(function (value, index) {result = result && !!iterator(value, index);if (!result) {throw $break;}});
    return result;
    }

    diese meldung wird ausgegeben wenn ich im BE datensätze «Text» bearbeiten will. die datensätze «Bild» sind davon nicht betroffen.

    weiss jemand bescheid?
    besten dank!


  • 1
  • einpraegsam.net einpraegs...
    MacGyver
    0 x
    9340 Beiträge
    80 Hilfreiche Beiträge
    20. 01. 2010, 09:58

    mach mal testweise ein db compare im install tool

    in2code.de - Wir leben TYPO3
    - Möchtest du TYPO3 komplett verstehen? Eigene Erweiterungen erstellen? Bei uns gibt es auch Schulungen https://www.in2code.de/produkte/typo3-schulungen/
    - Die Arbeit mit TYPO3 macht dir Spaß? Du stehst auf Berge? Komm zu uns! https://www.in2code.de/agentur/karriere/

  • andres andres
    Jedi-Meister
    0 x
    506 Beiträge
    1 Hilfreiche Beiträge
    20. 01. 2010, 14:12

    habe ich gemacht aber der fehler ist immer noch.
    ich kann auch keine neuen datensätze text erstellen. bild datensätze geht.
    hast du noch einen tip?
    besten dank!

  • andres andres
    Jedi-Meister
    0 x
    506 Beiträge
    1 Hilfreiche Beiträge
    21. 01. 2010, 16:33

    alles ok!
    ich hatte noch einen alten html editor am laufen.
    frage: warum wurde das BE grafisch nicht upgedatet. die oberfläche sieht immer noch gleich aus.

  • 1